@charset "UTF-8";
/* コンテンツ */

.fserif {
     font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}

.imgset {
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}
.imgset img {
    width: 100%;
}

.main_img {
    position: relative;
    width: 100%;
    background-image: url("../img/main.webp");
    background-position: center center;
    background-size: cover;
    aspect-ratio:20 / 8;
    margin-top: 60px;
}
.main_img h2 {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    max-width: 1600px;
	padding:0 80px;
	margin:0 auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: #fff;
    text-align: left;
    font-weight: 500;
    line-height: 2;
    font-size: 1.8em;
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
}

.bg_m1 {
    background-color: #222;
    background-image: url("../img/bg.webp");
    background-position: right top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    color: #fff;
}

.tx1box {
    margin-bottom: 5em;
}
.tx1box h3 {
    line-height: 1.5;
    font-size: 2em;
}
.tx1box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}
.tx1box ul li:first-child {
    width: 85%;
    line-height: 1.7;
}
.tx1box ul li:last-child {
    width: 15%;
}
.tx1box ul li h4 {
    display: none;
}
.tx1box ul li p {
    margin-top: 1em;
}

.tx2box {
    margin-bottom: 5em;
}
.tx2box h3 {
    line-height: 1.5;
    font-size: 2em;
    border-bottom: 1px solid #fff;
    padding-bottom: 0.3em;
    margin-bottom: 1em;
}
.tx2box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.tx2box ul li {
    width: 48%;
}
.tx2box ul li section {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.tx2box ul li h4 {
    color: #ffc;
    font-size: 1.24em;
    line-height: 1.5;
    margin-bottom: 0.5em;
}
.tx2box ul li section h5 {
    width: 30%;
}
.tx2box ul li section p {
    width: 65%;
    line-height: 1.7;
}

.mbtn {
    text-align: center;
}
.mbtn img {
    max-width: 800px;
}

.bg_m2 {
    background-color: #eae5d7;
}
.msub {
    margin-bottom: 1em;
}
.msub h3 {
    font-size: 2em;
    line-height: 1.2;
    margin-bottom: 0.5em;
    text-decoration-line: underline;
    text-decoration-thickness: 0.3em;
    text-decoration-color: #fff;
}
.msub h3 strong {
    color: #c00;
}
.msub h3 span {
    font-size: 1.5em;
}

.grbox1 {
    margin-bottom: 5em;
}
.grbox1 ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}
.grbox1 ul li:first-child {
    width: 70%;
}
.grbox1 ul li:last-child {
    width: 25%;
}
.grbox1 ul li p {
    margin-top: 1em;
    line-height: 1.5;
}

.grbox2 {
    margin-bottom: 5em;
}
.grbox2 ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.grbox2 ul li:first-child {
    width: 80%;
}
.grbox2 ul li:last-child {
    width: 18%;
}
.grbox2 ul li h4 {
    color: #004ea2;
    font-size: 1.24em;
    margin-bottom: 0.5em;
    line-height: 1.7;
}
.grbox2 ul li p {
    margin-top: 1em;
    line-height: 1.5;
}

.grbox3 {
    margin-bottom: 5em;
}
.grbox3 ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.grbox3 ul li {
    width: 22%;
}
.grbox3 ul li:nth-child(1) {
    width: 32%;
}
.grbox3 p {
    margin-top: 1em;
    line-height: 1.5;
}

@media screen and (max-width: 1100px) {


}

@media screen and (max-width: 960px) {
.main_img {
    aspect-ratio:2 / 1.1;
}
.main_img h2 {
    padding:0 7%;
    font-size: 3vw;
}

.bg_m1 .container_s {
    padding-top: 3em;
}

.tx1box {

}
.tx1box h3 {
    line-height: 1.6;
    font-size: 1.6em;
}
.tx1box ul {
    
}
.tx1box ul li:first-child {
    width: 100%;
}
.tx1box ul li:last-child {
    display: none;
}
.tx1box ul li section {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}
.tx1box ul li section p {
    width: 87%;
}
.tx1box ul li h4 {
    display: block;
    width: 13%;
}

.tx2box {

}
.tx2box h3 {
    line-height: 1.6;
    font-size: 1.6em;
    padding-bottom: 0.3em;
    margin-bottom: 1em;
}
.tx2box ul li {
    width: 100%;
}
.tx2box ul li:first-child {
    padding-bottom: 1.5em;
    margin-bottom: 1.5em;
    border-bottom: 1px solid #fff;
}
.tx2box ul li h4 {
    color: #ffc;
    font-size: 1.24em;
    line-height: 1.6;
    margin-bottom: 0.7em;
}
.tx2box ul li section h5 {
    width: 30%;
}
.tx2box ul li section p {
    width: 65%;
    line-height: 1.7;
}

.msub h3 {
    font-size: 1.6em;
    line-height: 1.2;
    margin-bottom: 0.5em;
}
.msub h3 span {
    font-size: 1.5em;
}
}


@media screen and (max-width: 520px) {
.main_img {
    margin-top: 50px;
}

.tx1box {

}
.tx1box h3 {
    line-height: 1.6;
    font-size: 4.6vw;
}
.tx1box ul li section p {
    width: 75%;
}
.tx1box ul li h4 {
    display: block;
    width: 25%;
}

.tx2box h3 {
    line-height: 1.6;
    font-size: 4.6vw;
}
.tx2box ul li h4 {
    font-size: 4vw;
    line-height: 1.7;
    margin-bottom: 0.7em;
}

.msub {
    margin-bottom: 1em;
}
.msub h3 {
    font-size: 4.6vw;
    line-height: 1.2;
    margin-bottom: 0.5em;
}

.grbox1 {
    margin-bottom: 5em;
}
.grbox1 ul li:first-child {
    width: 100%;
}
.grbox1 ul li:last-child {
    display: none;
}
.grbox1 ul li p {
    margin-top: 1em;
    line-height: 1.5;
}

.grbox2 {
    margin-bottom: 5em;
}
.grbox2 ul li:first-child {
    width: 100%;
}
.grbox2 ul li:last-child {
    display: none;
}
.grbox2 ul li h4 {
    font-size: 3.5vw;
}

.grbox3 {
    margin-bottom: 5em;
}
.grbox3 ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.grbox3 ul li {
    width: 45%;
}
.grbox3 ul li:nth-child(1) {
    width: 70%;
    margin-bottom: 1em;
}
.grbox3 p {
    margin-top: 1em;
    line-height: 1.5;
}

}

